<div class="col-md-3">Showing {{ paginatedObjects.firstRecordOfPage }} to {{ paginatedObjects.lastRecordOfPage }} of {{ paginatedObjects.totalRecords }} entries</div>
<div class="col-md-6">
    <nav aria-label="Page navigation example" style="display: flex; justify-content: center;">
        <ul class="pagination" style="width: initial;">
            {% if paginatedObjects.links.last is defined %}
                <li class="page-item {% if paginatedObjects.links.prev is not defined %} disabled{% endif %}"><a class="btn jq-on-click-ajax" {% if paginatedObjects.links.prev is defined %} ajax-url="{{ paginatedObjects.links.prev }}" {% endif %} target-class="{{ targetClass }}">Vorige</a></li>
                <li class="page-item {% if paginatedObjects.currentPage == 1 %}active{% endif %}"><a class="btn jq-on-click-ajax" ajax-url="{{ paginatedObjects.links.first }}" target-class="{{ targetClass }}">1</a></li>
                {% if paginatedObjects.links.dynamicPageLinks is defined %}
                    {% for dynamicLink in paginatedObjects.links.dynamicPageLinks  %}
                        <li class="page-item {% if dynamicLink.title == paginatedObjects.currentPage %}active{% endif %}"><a class="btn jq-on-click-ajax" ajax-url="{{ dynamicLink.url }}" target-class="{{ targetClass }}">{{ dynamicLink.title }} </a></li>
                    {% endfor %}
                    <li class="page-item {% if paginatedObjects.currentPage == paginatedObjects.pageCount %}active{% endif %}"><a class="btn jq-on-click-ajax" ajax-url="{{ paginatedObjects.links.last }}" target-class="{{ targetClass }}">{{ paginatedObjects.pageCount }}</a></li>
                {% endif %}
                <li class="page-item {% if paginatedObjects.links.next is not defined %} disabled{% endif %}"><a class="btn jq-on-click-ajax" {% if paginatedObjects.links.next is defined %} ajax-url="{{ paginatedObjects.links.next }}" {% endif %} target-class="{{ targetClass }}">Volgende</a></li>
            {% endif %}
        </ul>
    </nav>
</div>
